Security Bulletin: Weakness in generated service credentials affects multiple Watson Developer Cloud services (CVE-2016-0931)
  • IBM Cloud Platform
  • Sydney
    United Kingdom
    US South
  • Description
    A weakness in generated service credentials that affects multiple Watson Developer Cloud offerings through IBM Bluemix has been identified and fixed. Replacement of previously generated credentials is recommended.

    Note: This bulletin affects multiple Watson Developer Cloud services: Concept Expansion, Concept Insights, Dialog, Document Conversion, Language Translation, Natural Language Classifier, Personality Insights, Relationship Extraction, Retrieve and Rank, Speech to Text, Text to Speech, Tone Analyzer, Tradeoff Analytics, Visual Insights, and Visual Recognition.

    For more information, see the security bulletin.